Jump to content

Recommended Posts

t5RW26R.png
 



                                                                                      By Warfront1

 

Version: 0.52

Features:
---------------------------------------------
[Regular Walking to the Astral Altar and Back to the Lunar Bank
 
[] Walking to Astral Altar and MoonClan Teleport to Lunar Bank
 
[All Food Support
 
[Pouches Small_pouch.png        Medium_pouch.png        Large_pouch.png       Giant_pouch.png
 
---------------------------------------------
 



[Supported   [Coming Soon 

 
 
Setup:
---------------------------------------------
[xHave runes within inventory if teleporting
 
[x] Have a Seal of Passage Equipped
 
[xStart anywhere within the Astral run
---------------------------------------------

 

 
Download:
---------------------------------------------
Repository: 
---------------------------------------------
 
 
 
 

Like My Scripts? Want to See More Features?

 

btn_donateCC_LG.gif

Edited by warfront1
  • Like 1
Link to post
Share on other sites

the script is trying to use the far bank booth which doesnt have anyone there so it wont work

 

I was testing on a fully quested test account a client let me borrow. Which Bank booth(s) are accessible by all accounts?

I could update the script to only use those particular booths.

 

Does this script support pouch repairs?

 

NPC contact does not exist in runescape 2007. 

 

is this for old school?

 

Yes this is an old school script.

 

Thanks,

warfront1

Link to post
Share on other sites

I was testing on a fully quested test account a client let me borrow. Which Bank booth(s) are accessible by all accounts?

I could update the script to only use those particular booths.

 

 

NPC contact does not exist in runescape 2007. 

 

 

Yes this is an old school script.

 

Thanks,

warfront1

the other 2 booths with a person behind them

Link to post
Share on other sites

I was testing on a fully quested test account a client let me borrow. Which Bank booth(s) are accessible by all accounts?

I could update the script to only use those particular booths.

 

 

NPC contact does not exist in runescape 2007. 

 

 

Yes this is an old school script.

 

Thanks,

warfront1

What do you mean NPC contact does not exist in runescape 2007? I use it for slayer daily

Link to post
Share on other sites

What do you mean NPC contact does not exist in runescape 2007? I use it for slayer daily

 

There is no option to contact the dark mage who is able to repair you're pouches, this option however is available in EOC.

NPC contact does 100% exist in runescape 2007, however the dark mage does not appear in the 2007 version.

 

Warfront1

Edited by warfront1
Link to post
Share on other sites
Guest
This topic is now closed to further replies.
  • Similar Content

    • By Haze37
      Hello Tribot community,
      The script which I'll be reviewing is ARKGuardians Pro. 
      Just about to finish up my first 30 days with the script and giving my opinion on how it went and no ARK never asked me to post this.
      In this review, I'll be going over a few different things stated below. Each category can get a up to a full star, hence top rating is 5 stars.
      Functionality Performance Cost Support Ban rate Functionality
       
      Performance
       
      Cost
      Support
       
      Ban Rate
      Rating
       
      Why is this a thing?
       
      Hope this helps someone that has been wondering what script to try next. Would be happy to provide more reviews in the future if people find this to be helpful. A lot of the old scripts I used in the past are no longer being supported so cant make another one till I test more out. 
       
       
      If you want to look more into the script I have attached the link to it below.
       
       
    • By Rushian
      Hi everyone.
      I have a problem, i lauched a script, and my pc lagged so i restarted it, and after that i got a window called something like "you cant lauch more than one script at one time", so i bought VIP for 6$ and started a bot for one hour. After that i wanted to start other script, that i have bought, but i had problem with loggining in, but i have solved that (that was a issue with Auth0). And i saw, that i dont had any scipt except this one i have bought (Gods Orbs), and i couldnt lauch it, cuz i again got window called "you cant lauch more that one script at one time". Can you fix that? I dont want to pay twice for script and VIP. And sorry for my english, its not my mother launguage, i think you would respect that :D.
    • By SEngineer
      SEngineer's Blood Runecrafter
       
      This script will train Runecrafting and craft blood runes on Zeah. 
      It has ABC2 implemented. 
      You can start the script anywhere.
       
      Link to Repository: https://repo.tribot.org/script/id/3715
       
       
       
    • By killiewilli
      I am vip-e and every time I try and run more then 1 bot it says maximum instances reached. In the vip-e benefits it lists unlimited clients as a feature how can I fix this?
      https://gyazo.com/f09c44d073f1ac912f3b42f8babcbcee
      is it like this for every script I have
  • Our picks

    • We've heard your complaints - the TRiBot API could be much easier to use. We've been dedicating our time to improving the scripter experience here and spent the past year working on a new and improved API - the TRiBot Script SDK.

       

      The TRiBot Script SDK is an easy-to-use library for building TRiBot scripts. It is the recommended approach to building scripts moving forward over the old TRiBot API. It contains all the core things you need to build a script, and a ton of additional helpful stuff to get you using your scripts quicker. See the documentation section for everything offered, and check out the brief overview link too.

       

      The SDK was announced in preview here:

       

      It is now officially released. The official release guarantees we will support backwards compatibility for some period of time. See the 'backwards compatibility' section below for more info.

       

      How to use:

      There is multiple options, listed in the order they are recommended.

      1) Use the gradle template mentioned below

      2) Obtain through gradle

      Add this dependency: api("org.tribot:tribot-script-sdk:+")

      Add this repository: maven("https://gitlab.com/api/v4/projects/20741387/packages/maven")

      3) Take from your local filesystem in your .tribot/install folder. For example, on windows, you'd find it at "C:\Users\[user]\AppData\Roaming\.tribot\install\tribot-client\lib\tribot-script-sdk-[version].jar"

       

      Documentation:

      Java docs: https://runeautomation.com/docs/sdk/javadocs/index.html?overview-summary.html

      Kotlin docs: https://runeautomation.com/docs/sdk/kdocs/index.html

       

      Backwards compatibility:

      We will be following a deprecation schedule whenever we perform a possible breaking change. We will deprecate the respective methods or classes and announce it in a topic. It will remain deprecated for some period of time (weeks or months), and then removed. This will give you time to fix anything, if we need to make a breaking change.

       

      Gradle template:

      Easily build scripts with a new pre-configured scripting gradle template

       

      Users of the current API:

      There is no plans to remove TRiBot API. It will still be available. However, non-critical bugs probably won't be fixed. The SDK does depend on some of the API so fixing some things in the SDK will indirectly fix the API. However, bugs that have existed in the API for awhile will likely not be fixed. It's recommended to use the SDK moving forward. Let us know if there's something the SDK is missing.

       

      Brief overview of the changes:

       

      Bug reports:

      Post bug reports in the bug reports section of the forums

       

       

      Let us know what your thoughts are! If you have questions, feel free to ask below or in discord.

       
      • 0 replies
    • Support for the gradle launcher is being dropped. Read more about the new launcher here.
      • 8 replies
    • What to expect from TRiBot moving forward.
      • 11 replies
    • TRiBot 12 Release Candidate

      The TRiBot team has been hard at work creating the last major version of TRiBot before the TRiBot X release. We've noticed many problems with TRiBot 11 with a lot of users preferring TRiBot 10 over 11. We've heard you, so we took TRiBot 10, added the new features introduced with 11, introduced some other new things, and created TRiBot 12. So without further adieu, here's TRiBot 12.
      • 40 replies
    • Gradle is a build tool used to accelerate developer productivity.

      We recently setup a Maven repository (TRiBot Central) to make it easier for scripters to create scripts. Check it out here: https://gitlab.com/trilez-software/tribot/tribot-central/-/packages

      Furthermore, we've released a simple Gradle project to make it easy to run TRiBot and develop scripts for it. Check it out here: https://gitlab.com/trilez-software/tribot/tribot-gradle-launcher

      The goals of TRiBot Central are to:

      Deliver updates to TRiBot faster


      Better organize TRiBot's dependencies (AKA dependancies)


      Make it easier to develop scripts for TRiBot


      Make it easier to use and run TRiBot


      Note: TRiBot won't be able to run scripts from within this project until TRiBot's next release.
      • 15 replies
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...